Inter7 Vpopmail Vsybase.c Multiple Vulnerabilities

Solution:
The vendor has reportedly fixed these vulnerabilities in version 5.4.6:

Gentoo has released advisory GLSA 200409-01 dealing with this issue. They have advised that all vpopmail users should upgrade to the latest version:

# emerge sync

# emerge -pv ">=net-mail/vpopmail-5.4.6"
# emerge ">=net-mail/vpopmail-5.4.6"

Please see the referenced Gentoo advisory for more information.


Inter7 vpopmail (vchkpw) 3.4.1

Inter7 vpopmail (vchkpw) 3.4.10

Inter7 vpopmail (vchkpw) 3.4.11 e

Inter7 vpopmail (vchkpw) 3.4.11

Inter7 vpopmail (vchkpw) 3.4.2

Inter7 vpopmail (vchkpw) 3.4.3

Inter7 vpopmail (vchkpw) 3.4.4

Inter7 vpopmail (vchkpw) 3.4.5

Inter7 vpopmail (vchkpw) 3.4.6

Inter7 vpopmail (vchkpw) 3.4.7

Inter7 vpopmail (vchkpw) 3.4.8

Inter7 vpopmail (vchkpw) 3.4.9

Inter7 vpopmail (vchkpw) 4.10

Inter7 vpopmail (vchkpw) 4.5

Inter7 vpopmail (vchkpw) 4.6

Inter7 vpopmail (vchkpw) 4.7

Inter7 vpopmail (vchkpw) 4.8

Inter7 vpopmail (vchkpw) 4.9

Inter7 vpopmail (vchkpw) 4.9.10

Inter7 vpopmail (vchkpw) 5.2.1

Inter7 vpopmail (vchkpw) 5.2.2

Inter7 vpopmail (vchkpw) 5.3.20

Inter7 vpopmail (vchkpw) 5.3.21

Inter7 vpopmail (vchkpw) 5.3.22

Inter7 vpopmail (vchkpw) 5.3.23

Inter7 vpopmail (vchkpw) 5.3.24

Inter7 vpopmail (vchkpw) 5.3.25

Inter7 vpopmail (vchkpw) 5.3.26

Inter7 vpopmail (vchkpw) 5.3.27

Inter7 vpopmail (vchkpw) 5.3.28

Inter7 vpopmail (vchkpw) 5.3.29

Inter7 vpopmail (vchkpw) 5.3.30

Inter7 vpopmail (vchkpw) 5.4

Inter7 vpopmail (vchkpw) 5.4.1

Inter7 vpopmail (vchkpw) 5.4.2


 

Privacy Statement
Copyright 2010, SecurityFocus